systemd

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
405
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Module-CoreList
1:5.20221220-1.fc37
1:5.20230120-1.fc37
2
perl-Module-CoreList-tools
1:5.20221220-1.fc37
1:5.20230120-1.fc37
2

Groups

This package is not part of any global group.

Most recent builds

xz
5.2.5-10.fc37
5.4.1-1.fc37
1
xz-devel
5.2.5-10.fc37
5.4.1-1.fc37
1
xz-libs
5.2.5-10.fc37
5.4.1-1.fc37
2
redhat-rpm-config
228-1.fc37
229-1.fc37
3
ca-certificates
2022.2.54-5.fc37
2023.2.60-1.0.fc37
3
emacs-filesystem
1:28.2-1.fc37
1:28.2-3.fc37
3
vim-filesystem
2:9.0.1182-1.fc37
2:9.0.1262-1.fc37
3
libpcap
14:1.10.2-1.fc37
14:1.10.3-1.fc37
3
pyproject-srpm-macros
1.6.0-1.fc37
4
perl-Compress-Raw-Lzma
2.201-2.fc37
2.201-7.fc37
4
fedora-gpg-keys
37-1
37-2
B
debugedit
5.0-5.fc37
5.0-7.fc37
B
fedora-repos
37-1
37-2
B
gdb-minimal
12.1-6.fc37
12.1-7.fc37
B
2023-01-23 12:35:50
Package dependencies resolved successfuly
2023-01-23 12:16:31
Package resolution failed
  • Problem: package perl-Archive-Tar-2.40-490.fc37.noarch requires perl(IO::Uncompress::UnXz), but none of the providers can be installed
    - package perl-Archive-Tar-2.40-490.fc37.noarch requires perl(IO::Compress::Xz), but none of the providers can be installed
    - package perl-4:5.36.0-492.fc37.x86_64 requires perl-Archive-Tar, but none of the providers can be installed
    - package perl-IO-Compress-Lzma-2.201-2.fc37.noarch requires perl(Compress::Raw::Lzma) >= 2.201, but none of the providers can be installed
    - conflicting requests
    - nothing provides xz-libs(x86-64) = 5.2.5 needed by perl-Compress-Raw-Lzma-2.201-2.fc37.x86_64
iptables-devel
1.8.8-3.fc37
1.8.8-4.fc37
1
clang
15.0.6-3.fc37
15.0.7-1.fc37
1
glibc-devel
2.36-8.fc37
2.36-9.fc37
2
clang-libs
15.0.6-3.fc37
15.0.7-1.fc37
2
cmake-filesystem
3.25.1-1.fc37
3.25.2-1.fc37
2
kernel-headers
6.0.5-300.fc37
6.1.5-200.fc37
2
iptables-libs
1.8.8-3.fc37
1.8.8-4.fc37
2
iptables-legacy-devel
1.8.8-3.fc37
1.8.8-4.fc37
2
python3
3.11.1-1.fc37
3.11.1-3.fc37
2
glibc
2.36-8.fc37
2.36-9.fc37
2
llvm-libs
15.0.6-1.fc37
15.0.7-1.fc37
2
glibc-common
2.36-8.fc37
2.36-9.fc37
3
python3-libs
3.11.1-1.fc37
3.11.1-3.fc37
3
unbound-libs
1.17.0-1.fc37
1.17.1-1.fc37
3
glibc-minimal-langpack
2.36-8.fc37
2.36-9.fc37
3
glibc-headers-x86
2.36-8.fc37
2.36-9.fc37
3
vim-filesystem
2:9.0.1160-1.fc37
2:9.0.1182-1.fc37
3
glibc-gconv-extra
2.36-8.fc37
2.36-9.fc37
3
iptables-legacy-libs
1.8.8-3.fc37
1.8.8-4.fc37
3
clang-resource-filesystem
15.0.6-3.fc37
15.0.7-1.fc37
3
llvm
15.0.6-1.fc37
15.0.7-1.fc37
4
gnat-srpm-macros
4-16.fc37
5-1.fc37
4
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc37
4
qt5-srpm-macros
5.15.7-1.fc37
5.15.8-1.fc37
4
clang
15.0.6-2.fc37
15.0.6-3.fc37
1
lz4
1.9.3-5.fc37
1.9.4-1.fc37
1
lz4-devel
1.9.3-5.fc37
1.9.4-1.fc37
1
tree
2.0.2-2.fc37
2.1.0-1.fc37
1
perl-ExtUtils-MM-Utils
2:7.64-490.fc37
2:7.66-1.fc37
2
perl-ExtUtils-Command
2:7.64-490.fc37
2:7.66-1.fc37
2
perl-ExtUtils-MakeMaker
2:7.64-490.fc37
2:7.66-1.fc37
2
clang-libs
15.0.6-2.fc37
15.0.6-3.fc37
2
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc37
2
clang-resource-filesystem
15.0.6-2.fc37
15.0.6-3.fc37
3
vim-filesystem
2:9.0.1054-1.fc37
2:9.0.1160-1.fc37
3
libpwquality-devel
1.4.4-11.fc37
1.4.5-1.fc37
1
clang
15.0.6-1.fc37
15.0.6-2.fc37
1
coreutils
9.1-6.fc37
9.1-7.fc37
1
libcurl-devel
7.85.0-4.fc37
7.85.0-5.fc37
1
firewalld-filesystem
1.2.2-1.fc37
1.2.3-1.fc37
1
tpm2-tss-devel
3.2.0-3.fc37
3.2.1-1.fc37
1
libcurl
7.85.0-4.fc37
7.85.0-5.fc37
2
python3
3.11.0-1.fc37
3.11.1-1.fc37
2
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
2
clang-libs
15.0.6-1.fc37
15.0.6-2.fc37
2
libpwquality
1.4.4-11.fc37
1.4.5-1.fc37
2
coreutils-common
9.1-6.fc37
9.1-7.fc37
2
bash
5.2.9-3.fc37
5.2.15-1.fc37
2
tpm2-tss
3.2.0-3.fc37
3.2.1-1.fc37
2
perl-Module-CoreList-tools
1:5.20221120-1.fc37
1:5.20221220-1.fc37
2
systemd-libs
251.9-587.fc37
251.10-588.fc37
2
perl-Module-CoreList
1:5.20221120-1.fc37
1:5.20221220-1.fc37
2
clang-resource-filesystem
15.0.6-1.fc37
15.0.6-2.fc37
3
emacs-filesystem
1:28.1-3.fc37
1:28.2-1.fc37
3
unbound-libs
1.16.3-3.fc37
1.17.0-1.fc37
3
ncurses
6.3-3.20220501.fc37
6.3-4.20220501.fc37
3
python3-libs
3.11.0-1.fc37
3.11.1-1.fc37
3
libpcap
14:1.10.1-4.fc37
14:1.10.2-1.fc37
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20220501.fc37
3
systemd
251.9-587.fc37
251.10-588.fc37
B
libksba
1.6.2-1.fc37
1.6.3-1.fc37
B
curl
7.85.0-4.fc37
7.85.0-5.fc37
B
lua-libs
5.4.4-4.fc37
5.4.4-7.fc37
B
systemd-pam
251.9-587.fc37
251.10-588.fc37
B
libgpg-error
1.45-2.fc37
1.46-1.fc37
B
systemd-rpm-macros
251.9-587.fc37
251.10-588.fc37
B
elfutils-devel
0.187-8.fc37
0.188-3.fc37
1
elfutils-libelf-devel
0.187-8.fc37
0.188-3.fc37
2
elfutils-libs
0.187-8.fc37
0.188-3.fc37
2
systemd-libs
251.8-586.fc37
251.9-587.fc37
2
elfutils-libelf
0.187-8.fc37
0.188-3.fc37
3
elfutils-debuginfod-client
0.187-8.fc37
0.188-3.fc37
3
shadow-utils
2:4.12.3-3.fc37
2:4.12.3-4.fc37
3
elfutils-default-yama-scope
0.187-8.fc37
0.188-3.fc37
3
vim-filesystem
2:9.0.1006-1.fc37
2:9.0.1054-1.fc37
3
systemd-pam
251.8-586.fc37
251.9-587.fc37
B
elfutils
0.187-8.fc37
0.188-3.fc37
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc37
B
systemd
251.8-586.fc37
251.9-587.fc37
B
systemd-rpm-macros
251.8-586.fc37
251.9-587.fc37
B
No dependency changes
Previous history